.nav-main-wrap{
	font-family: 'Museo Sans Rounded' !important;
}

* {
	font-family: 'Museo Sans Rounded' !important;
}
#carro_desplegable_div {
	display: none !important;
}
#contenidor_peu {
	display: none !important;
}
.container_hubspot_cml{
	display: none !important;
}
.popup-final_cml{
	display: none !important;
}
#peu_contacte_cml{
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.div_reviews_web_footer{
	margin-top: 40px !important;
}
#contenidor_marques_peu{
	margin-top: 20px  !important;
}
#peu_marques_cml{
	margin-top: 0px !important;
}
.container{
	width: auto !important;
}
.div_buscador{
	visibility: hidden !important;
}
#logo_camaloon{
	margin-left: 80px !important;
	/*margin-right: 27% !important*/
}
body.wp-theme-twentytwentyfive #contenidor_banner_ports_dsk_expr_info {
	display: none !important;
}
body.wp-theme-twentytwentyfive .only-mbl {
	display: none !important;
}
#contenidor_banner_ports_dsk_btn{
	display: none !important;
}
.close-btn{
	position: absolute;
    top: 7%;
    /*right: 3px;*/
	left: 69%;
    background: none;
    border: none;
    font-size: 32px;
    cursor: pointer;
    outline: none;
    color: #bfb6b6;
}
@media (max-width:860px){
	#logo_camaloon{
		margin-left: 16% !important;
		margin-right: 10% !important;
	}
	#contenidor_menu_principal {
		display: none !important; 
	}
	#zona_dreta_camaloon{
		visibility: hidden  !important;
	}
}
@media (max-width:768px){
	#logo_camaloon{
		margin-left: 16% !important;
		margin-right: 10% !important;
	}
	#contenidor_menu_principal {
		display: none !important; 
	}
}

/*#zona_mig_camaloon{
	visibility: hidden;
}*/

/*#cr_text_cml {
	align-items: center;
}

#contenidor_pagaments_cml {
	margin-top: 0;
	line-height: 20px;
}

.green_lock_icon {
	margin: 0px 15px 0px 0px;
	vertical-align: baseline;
}

#contenidor_pagaments_cml img {
	vertical-align: baseline;
    margin-bottom: 0px;
}

#info4_cml a {
	display: flex;
    justify-content: center;
}

#peu_info_cml h2 {
	padding-bottom: 0px;
}

#contenidor_peu_cml {
	line-height: 20px;
}   

.cr_text_cml_data {
	line-height: 20px;
	margin: 0.3em;
}
.cr_text_cml_links{
        line-height: 20px;
		display: inline !important;
    }
 .cr_text_cml_links > a {
		display: inline !important;
}

#carro_desplegable_div {
	display: none;
}

#cistella_mini_espai {
    background: url(https://backend.stikets.info/templates/camaloon/img/carro_buit_cml.png) 0px 0px / 100% 100% repeat scroll rgba(0, 0, 0, 0);
}

#icono_menu_dsk {
	margin-bottom: 0px;
	display: none;
}

#text_menu_blau_camaloon {
	padding-bottom: 0px;
	margin-right: 5px;
}

#menu_desplegable_25_camaloon {
	display: none;
}

#contenidor_banner_ports_dsk_camaloon {
	max-height: 5vh;
    width: 43vh;
}

.span_camio img {
	margin-bottom: 0px;
}

#logo_camaloon img {
	margin-bottom: 0px;
}

#zona_telf img {
	margin-bottom: 0px;
}

#contenidor_banner_ports_dsk_btn {
	display: none;
}

#contenidor_banner_ports_mbl_expr_more_info {
	display: none;
}

.entry-title {
	color: #48475C;
}

.lwptoc_item_label {
	color: #48475C;
}

.lwptoc_i .lwptoc_header .lwptoc_toggle .lwptoc_toggle_label {
	color: #48475C;
}

.lwptoc_title {
	color: #48475C;
}
.close-btn{
	position: absolute;
    top: 2px;
    right: 3px;
    background: none;
    border: none;
    font-size: 32px;
    cursor: pointer;
    outline: none;
    color: #bfb6b6;
}

#popup_hubspot_cta{
	display: none;
}

#peu_contacte_cml a{
	display: unset !important;
}


.sub_contenidor_marques_cml{
	width: 200%;
}

.rrss_camaloon{
	display: flex;
}

.post-bottom-meta-list{
	display: none;
}

.theme_related_post_Grid h2{
	text-align: left;
	color: #48475c;
}

.post-item-title h2{
	text-align: center;
}
.read-time-box{
	display: none;
}

#contenidor_marques_peu{
	margin-bottom: 20px;
}

.peu_marques_titol_cml{
	font-weight: 500 !important;
}
#contenidor_portada_peu{
	display: none;
}
.calling_banner {
	display: none;
}*/

/*  FONTS */
@font-face {
  font-family: 'Museo Sans Rounded';
  font-style: normal;
  font-weight: 250;
  src: local(''),
       url('/blog/wp-content/themes/twentytwentyfive-child/assets/fonts/museo/MuseoSansRounded100.woff') format('woff'); /* Modern Browsers */
  font-display: swap;
}

@font-face {
  font-family: 'Museo Sans Rounded';
  font-style: normal;
  font-weight: 300;
  src: local(''),
       url('/blog/wp-content/themes/twentytwentyfive-child/assets/fonts/museo/MuseoSansRounded300.woff') format('woff'); /* Modern Browsers */
  font-display: swap;
}
@font-face {
  font-family: 'Museo Sans Rounded';
  font-style: normal;
  font-weight: 500;
  src: local(''),
       url('/blog/wp-content/themes/twentytwentyfive-child/assets/fonts/museo/MuseoSansRounded500.woff') format('woff'); /* Modern Browsers */
  font-display: swap;
}
@font-face {
  font-family: 'Museo Sans Rounded';
  font-style: normal;
  font-weight: 600;
  src: local(''),
       url('/blog/wp-content/themes/twentytwentyfive-child/assets/fonts/museo/MuseoSansRounded700.woff') format('woff'); /* Modern Browsers */
  font-display: swap;
}
@font-face {
  font-family: 'Museo Sans Rounded';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('/blog/wp-content/themes/twentytwentyfive-child/assets/fonts/museo/MuseoSansRounded900.woff') format('woff'); /* Modern Browsers */
  font-display: swap;
}
@font-face {
  font-family: 'Museo Sans Rounded';
  font-style: normal;
  font-weight: 900;
  src: local(''),
       url('/blog/wp-content/themes/twentytwentyfive-child/assets/fonts/museo/MuseoSansRounded1000.woff') format('woff'); /* Modern Browsers */
  font-display: swap;
}